A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
ButterflowOption Class
ButterflowOption Constructor
ButterflowOption Constructor
ButterflowOption Properties
ButterflowOption Fields

# ButterflowOption Constructor

Default constructor.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public ButterflowOption()

See Also

#### Reference

ButterflowOption Class
butterflow_ui Namespace